/**
 * Hey how are ya!
 */

a {
	transition: all .1s linear;
}

#map * {
	transition: unset;
}

.namedropping img {
	padding: 10px;
	max-height: 126px;
	opacity: .5;
}

html,
body {
	height: 100%
}

html {
	color: #9f9f9f;
	line-height: 1.3;
	/*border-top: 6px solid #f14f51;*/
	background: #1B1A19;
	background: -webkit-linear-gradient(to left, #111, #1b1a19);
	background: linear-gradient(to left, #111, #1b1a19);
}

.fb-like {
	display: inline-flex !important;
}

body {
	background: none;
	padding-top: 20px;
	font-family: "IBM Plex Sans", "Hind", "Source Sans Pro", Arial;
}

.grid {
	max-width: 1440px;
}

.grid.w1800 {
	max-width: 1800px;
}

.breath {
	padding: 40px 100px;
}

.push-down {
	padding-top: 120px;
}

hr {
	border: none;
	border-top: 1px dotted #c4c4c4;
	clear: both;
}

.p100 {
	height: 100%;
}

.mugshots {
	clear: both;
	display: block;
	margin: 0 auto;
	max-width: 380px;
	margin-bottom: 11px;
}

.mugshot {
	max-width: 33.3%;
	float: left;
	font-size: 13px;
	text-align: center;
	padding: 3px;
	box-sizing: border-box;
}

.mugshot img {
	border-radius: 100%;
}

.mugshot.mug-ap {}

.mugshot.mug-dan {}

.mugshot.mug-ant {}

span.alsjeblaft {
	font-family: 'Secular One';
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #000;
}

.rolodex {
	list-style: none;
	padding: 0;
	margin: 0;
}

.rolodex li {
	display: inline-block;
	float: left;
	font-size: 16px;
	border: 1px solid #3f3f3f;
	margin: 0 -1px -1px 0;
	padding: 4px 5px;
}

header {
	margin-bottom: 50px;
}

footer {
	clear: both;
	background: #23282b;
	padding: 40px
}

footer p {
	font-family: "segoe ui", sans-serif;
	text-align: center;
	font-size: 11px;
	color: #a8a7a0;
	opacity: 0.7;
	margin: 0;
}

header {
	text-align: center;
	font-family: 'Candal', serif;
}

img.dog {
	vertical-align: bottom;
	margin: 0 auto;
}

h1.logo {
	line-height: 0.6em;
	font-family: "Secular One";
	font-weight: normal;
	font-size: 11em;
	letter-spacing: 0.1em;
	color: white;
	margin: 0;
	text-transform: uppercase !important;
	background: none !important;
	word-break: break-all;
	text-shadow: 8px 8px 0 #3c3b3b;
	text-shadow: 8px 8px 0 #f14f51;
}

.payoff {
	font-family: "Secular One", sans-serif;
	font-size: 26px;
	letter-spacing: 4px;
	text-transform: uppercase;
	word-spacing: 0.5em;
	color: #555;
	padding-top: 10px;
	margin-bottom: 60px;
	padding-top: 20px;
	clear: both;
}

.cali {
	word-spacing: 0;
	font-family: 'Alice', 'Pacifico', serif;
	font-size: 48px;
	vertical-align: middle;
	line-height: 0.9em;
	letter-spacing: 0;
	text-transform: lowercase;
	word-break: break-all;
}

span.amp {
	font-family: Alice;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Secular One", sans-serif;
	text-transform: uppercase;
	font-weight: normal !important;
	#9f9f9f padding-bottom: 0;
	margin-bottom: 3px;
}

h2 {
	font-size: 22px;
	line-height: 22px;
	color: #f14f51 !important;
	/*	color: #8db359 !important; */
	text-shadow: 1px 1px 0 #000;
	text-align: left;
}

h2 i.fa {
	display: block;
	font-size: 57px;
	color: #3e3d3c;
	text-shadow: none;
	float: left;
	margin: 0 10px 10px 0;
}

h1 i.fa {
	display: block;
	font-size: 96px;
	color: #fff;
	text-shadow: none;
}

h3 {}

a {
	text-decoration: underline;
}

.clock {
	background: #000;
	color: #ccc;
	border-radius: 3px;
	display: inline-block;
	font-size: 24px;
	line-height: 20px;
	padding: 6px 10px;
}

.clock span {
	animation: blink-animation 1s infinite;
	-webkit-animation: blink-animation 1s infinite;
}

@keyframes blink-animation {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

@-webkit-keyframes blink-animation {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

span.city {
	display: block;
}

p.world-clock {
	font-size: 16px;
	font-family: "Secular One", sans-serif;
	text-transform: uppercase;
	font-weight: normal !important;
	margin-bottom: 3px;
	max-width: 50%;
	display: inline-block;
	position: absolute;
	top: 0;
	z-index: 1;
	text-align: left;
}

p.clock-chattanooga {
	left: 60px;
}

p.clock-geervliet {
	right: 60px;
	text-align: right;
}

.content a {
	color: #9f9f9f;
	/*	white-space: nowrap;
	background-color: rgba(0,0,0,0.9);
	padding: 0 3px; */
}

/*.blog-post-content a:not(.button):not(.without-underline) */

.content a {
	color: #9f9f9f !important;
	text-decoration: none;
	text-decoration: underline dashed #444;
}

.content a:hover {
	color: #f14f51 !important;
	text-decoration: none;
	text-decoration: underline solid #444;
}

p.cta {
	background: #f14f51;
	padding: 10px 15px;
	color: rgba(255, 255, 255, 0.7);
	border-radius: 10px;
}

.content p.cta a {
	text-decoration: underline;
	color: #fff !important;
}

.content p.cta a:hover {
	color: #fff !important;
}

abbr {
	font-size: 13px;
	border-bottom: none;
	cursor: help;
}

::-moz-selection,
::selection {
	background-color: #f14f51;
	color: #fff;
}

p,
li {
	font-size: 16px;
	line-height: 1.5;
}

section.main,
section.fresh-produce,
section.jack {
	clear: both;
	padding: 40px 0;
}

/**
 * Fresh Produce
 */

.four.small-double.beta {
	padding: 20px;
	/* margin-top: 100px; */
}

.image-container {
	position: relative;
	margin: 0;
	margin-bottom: 10px;
}

.image-container img.main-image {
	min-height: 264px;
}

.image-container img.favicon {
	position: absolute;
	top: 10px;
	left: 10px;
	display: none;
}

.titel {
	margin-bottom: 0;
}

span.pair {
	display: inline-block;
	margin-right: 10px;
	border-right: 1px dotted #ffffff7d;
	padding-right: 10px;
}

span.pair:last-child {
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}

span.pair em.k {
	display: block;
	opacity: .6;
	font-style: normal;
	text-transform: lowercase;
}

.four.small-double.beta .url {
	opacity: 0;
}

/* .four.small-double.beta:hover .titel {
	opacity: 0;
} */

.four.small-double.beta:hover .url {
	opacity: .6;
}

.keywords {
	margin: 0;
	opacity: .6;
}

.four.small-double.beta:hover .keywords {
	opacity: .6;
}

section.fresh-produce {
	background: #00bcd4;
	/* background: #FCB043; */
	color: #fff;
	/*background: -webkit-linear-gradient(to bottom, #f14f51, #f14f51);
	background: linear-gradient(to bottom, #f14f51, #f14f51); */
}

/* section.fresh-produce .three {
	width: 20%;
} */

section.fresh-produce h1 {
	margin: 0;
	word-spacing: 0;
	font-family: 'Cookie', serif;
	font-size: 15em;
	transform: rotate3d(1, 1, 1, -12deg);
	letter-spacing: 0;
	text-transform: initial;
	word-break: break-all;
	text-align: center;
	color: #F5ECCF !important;
	text-shadow: 8px 8px #018ea0;
	/* -webkit-animation: color 2s ease-in infinite;
	animation: color 2s ease-in infinite; */
}

.fresh-produce p.intro {
	margin-top: 80px;
	margin-bottom: 60px;
	color: #fff !important;
	font-family: "Source Sans Pro";
}

p.intro {
	max-width: 800px;
	font-size: 27px;
	line-height: 30px;
	text-align: center;
	margin: 0 auto;
}

section.fresh-produce h3 {
	display: inline-block;
	margin-bottom: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
}

section.fresh-produce h4 {
	letter-spacing: 2px;
	font-family: hind;
	font-size: 13px;
	color: #fff;
}

section.fresh-produce a {
	text-decoration: none;
	color: #fff !important;
}

section.fresh-produce a:hover {
	/* color: #fff !important; */
	text-decoration: none;
}

section.fresh-produce a:after {
	text-shadow: none;
}

/*section.fresh-produce .four {
	border: 1px dotted rgba(255, 255, 255, 0.4);
	border-width: 1px 1px 0 0;
}*/

.portfolio {
	list-style-type: circle;
	padding: 0 0 0 18px;
}

section.fresh-produce ul {
	list-style: none;
	color: rgba(255, 255, 255, 0.6);
	padding: 0;
}

.portfolio img {
	vertical-align: middle;
	width: 16px;
	height: 16px;
}

.portfolio li a:hover span {
	display: inline;
}

.portfolio li a span {
	color: #73081b;
	display: none;
}

.portfolio small {
	background: rgba(255, 255, 255, 0.3);
	padding: 2px 4px;
	border-radius: 4px;
	font-size: 10px;
	margin-left: 5px;
	color: #b14b3f;
}

@-webkit-keyframes wallpaper {
	100% {
		z-index: 10;
		-webkit-transform: translateX(-50%) translateZ(0);
	}
}

/**
 * Jack
 */

section.jack {
	background: #f2f2f2;
	background: #ece9e6;
	background: -webkit-linear-gradient(to left, #ece9e6, #ffffff);
	background: linear-gradient(to left, #ece9e6, #ffffff);
	/*#252421*/
	padding: 0 0 40px 0;
}

section.jack .screenshot {}

.jack .content {
	background-image: url(../images/jack.logo.png);
	background-repeat: no-repeat;
	background-position: center -60px;
}

section.jack h1 {
	line-height: 1;
	font-family: "Secular One";
	font-weight: normal;
	font-size: 213px;
	color: #fff;
	margin: 0;
	text-transform: uppercase !important;
	background: none !important;
	word-break: break-all;
	text-shadow: 8px 8px 0 #3c3b3b;
	text-shadow: -18px 0 #b80525;
	text-align: center;
	text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, .1), 0 0 5px rgba(0, 0, 0, .1), 0 1px 3px rgba(0, 0, 0, .3), 0 3px 5px rgba(0, 0, 0, .2), 0 5px 10px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .2), 0 20px 20px rgba(0, 0, 0, .15);
	margin: 0;
}

section.jack p.intro {
	/*	font-size: 52px;
	line-height: 54px;
	color: #aaa;
	max-width: 440px;
	font-weight: bold;
	margin: 30px auto 60px auto;
	text-transform: lowercase;
	mix-blend-mode: exclusion;
	*/
	line-height: 1;
	font-family: "Secular One";
	font-weight: normal;
	font-size: 5em;
	color: #f46353;
	margin-top: 130px;
	margin-bottom: 30px;
	background: none !important;
	word-break: break-word;
	text-shadow: 4px 4px 0 #fff;
	margin-left: 0;
	display: inline-block;
}

span.ampersand {
	/*	color: #03a9f4;*/
	font-family: 'Pacifico', serif;
}

section.jack .fa {
	font-size: 10em;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	display: none;
}

img.favicon {
	margin-right: 5px;
	vertical-align: middle;
	border-radius: 50%;
	background: #fff;
	padding: 1px;
}

.padder h3 {
	margin-top: 0;
	font-size: 1.5em;
}

.padder {
	padding: 20px;
}

/**
 * Map
 */

section.map {
	position: relative;
}

#map {
	width: 100%;
	height: 500px;
	background-color: #E5E3DF;
}

.infobox-wrapper {
	display: none;
}

.infoBox {
	margin-top: 8px;
	padding: 0;
	box-shadow: 4px 4px 11px rgba(0, 0, 0, 0.3);
	background: #f14f51;
}

.infoBox .inner {
	font-size: 16px;
	line-height: 16px;
	color: #fff;
	padding: 10px;
}

.infoBox .map-mug {
	max-width: 84px !important;
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

h1.find-us {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	text-align: center;
	width: 100%;
	color: #f14f51;
	font-size: 70px;
	line-height: 62px;
	margin: 0 0 -10px 0;
	padding: 0;
	display: block;
	/*text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
	background: rgba(0,0,0,0.1); */
}

h1.find-us span {
	color: #fff;
}

.me {
	width: 50%;
	float: right;
	margin: 10px 0 10px 10px;
}

.border {
	border: 4px solid #fff;
}

del {
	font-size: 11px;
	color: #999;
}

ul {
	list-style: square;
	margin-left: 0;
}

#logo {
	margin-bottom: 1.5em;
}

.inline-icon {
	vertical-align: middle;
	padding-left: 3px;
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline dashed #444;
}

.swiper-slide {
	background-position: top center;
	/* background-size: cover; */
	background-repeat: no-repeat;
	background-size: 100%;
	/* background-color: #f15051;
	background-color: #ae3d3f; */
	/* background-color: #fff; */
	background-color: #03bcd4;
	/* background-image: url(https://imgplaceholder.com/760x524/fff/eee/fa-photo?font-size=96); */
	/* https://codepen.io/appel/pen/oJrQgV */
	/* background-image: url(/images/loading.svg); */
	/* min-height: 314px;
	min-height: 563px; */
}

section.jack .swiper-slide {
	background-color: #e5e3df;
}

.swiper-slide .meta {
	/* position: absolute;
	bottom: -45px;
	left: 0; */
	color: #fff;
	width: 100%;
	padding: 10px;
}

/* .swiper-slide-active img.blank {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05), 0 3px 6px rgba(0, 0, 0, 0.05);
} */

img.blank {
	vertical-align: bottom;
}

.browser {
	border: 10px solid #d7dfe4;
	border-width: 40px 0 0 0;
	border-radius: 6px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05), 0 3px 6px rgba(0, 0, 0, 0.05);
}

.swiper-container {
	border: 10px solid #d7dfe4;
	border-width: 40px 0 0 0;
	border-radius: 6px;
	/* box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05), 0 3px 6px rgba(0, 0, 0, 0.05); */
}

.swiper-slide .meta {
	/* background: #fbb043; */
	background: #00bcd4;
	color: #fff;
	width: 100%;
	padding-top: 10px;
	/* position: absolute;
	bottom: -80px;
	left: 0; */
}

.swiper-slide .meta .collab {
	opacity: 0;
}

.swiper-slide:hover .meta .collab {
	opacity: 1;
}

.swiper-container {
	width: 100%;
	height: 100%;
	/* 	margin-bottom: 30px; */
	overflow: initial;
}

.swiper-slide {
	border-radius: 0 0 6px 6px;
	height: auto;
	/* font-size: 18px; */
	/* Center slide text vertically */
	/* display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center; */
}

.swiper-pagination {
	top: -30px;
	bottom: unset !important;
	left: 10px !important;
	text-align: left;
	right: unset;
}

.swiper-pagination-bullet {
	opacity: .5;
	background: #fff;
	vertical-align: middle;
}

.swiper-pagination-bullet-active {
	opacity: 1;
	zoom: 1.4;
	background: #fff;
}

/* https://github.com/nolimits4web/Swiper/issues/401 */

.swiper-wrapper {
	/* overflow: hidden; */
}

/* .swiper-wrapper {
	transition-timing-function: ease-out;
	transition-delay: 2s, 4ms;
	transition-duration: 500ms, 100ms, 300ms;
}

.swiper-slide {
	animation-name: fadeInDown;
	animation-duration: 1s;
	animation-fill-mode: backwards;
}

.swiper-slide:nth-child(2) {
	animation-delay: .3s;
	transition-duration: .3s;
}

.swiper-slide:nth-child(3) {
	animation-delay: .6s;
	transition-duration: .6s;
}

.swiper-slide:nth-child(4) {
	animation-delay: .9s;
	transition-duration: .9s;
}

.swiper-slide:nth-child(5) {
	animation-delay: 1.2s;
	transition-duration: 1.2s;
} */

/* .slider {
	margin: 0;
	padding: 0;
	background: #ededed;
	background-image: url(../images/whitediamond.png);
	text-align: center;
}

.swiper-slide img {
	vertical-align: bottom;
}

.swiper-pagination-bullet {
	border: none;
}

.swiper-pagination-bullet-active {
	opacity: 1;
	background: #f14f51;
	width: 24px;
	height: 24px;
} */

.referer {
	background: #000;
	color: #fff;
	padding: 20px;
	margin-bottom: 40px;
	border-radius: 10px;
}

.referer a {
	text-decoration: none;
}

/**
 * Responsive
 */

@media screen and (max-width: 1442px) {
	.breath {
		padding: 40px 60px;
	}
}

@media screen and (max-width: 1300px) {
	section.jack p.intro {
		margin-top: 50px;
	}
}

@media screen and (max-width: 1140px) {
	.breath {
		padding: 40px 20px;
	}
}

@media screen and (max-width: 960px) {
	section.jack p.intro {
		font-size: 4em;
	}
	h1.logo {
		font-size: 128px;
		line-height: 1;
	}
}

@media screen and (max-width: 800px) {
	section.fresh-produce .four {
		width: 50%;
	}
}

@media screen and (max-width: 723px) {
	.namedropping img {
		max-height: none;
		max-width: 50%;
		display: inline-block;
		float: left;
	}
}

@media screen and (max-width: 720px) {
	h1.logo {
		font-size: 80px;
	}
	.cali {
		font-size: 42px;
	}
	section.jack p.intro {
		font-size: 3em;
	}
}

@media screen and (max-width: 667px) {
	section.jack .fa {
		float: none;
	}
	.four {
		width: 100%;
	}
	.padder {
		padding: 0 20px;
	}
}

@media screen and (max-width: 590px) {
	img.dog {
		display: block;
		margin: 0 auto 20px auto;
	}
	section.main,
	section.fresh-produce,
	section.jack {
		padding: 20px 0;
	}
	section.jack {
		padding: 0 0 20px 0;
	}
	section.main {
		padding: 0 0 20px 0;
	}
	section.fresh-produce h1 {
		font-size: 67px;
	}
	p.intro {
		font-size: 26px;
		line-height: 26px;
	}
}

@media screen and (max-width: 490px) {
	h1.logo {
		font-size: 120px;
		line-height: 100px;
	}
	h1.logo span.break {
		display: block;
	}
	.payoff {
		display: none;
	}
	section.fresh-produce h1 {
		font-size: 57px;
	}
	p.intro {
		font-size: 20px;
		line-height: 23px;
		margin-bottom: 10px !important;
	}
	.jack .four {
		width: 100%;
	}
	section.jack .fa {
		float: left;
	}
}

@media screen and (max-width: 440px) {
	section.jack p.intro {
		font-size: 42px;
		line-height: 44px;
		margin: 30px auto;
	}
	h1.find-us {
		font-size: 40px;
		line-height: 42px;
	}
}

@media screen and (max-width: 386px) {
	h1.logo {
		font-size: 85px;
		line-height: 85px;
	}
	p.intro {
		font-size: 20px;
		line-height: 23px;
		margin-top: 50px !important;
	}
	section.fresh-produce h1 {
		font-size: 55px;
		text-shadow: 0px 0px #EB4A2C, -1px 1px #EB4A2C, -2px 2px #EB4A2C, -3px 3px #EB4A2C, -4px 4px #EB4A2C, -5px 5px #EB4A2C, -6px 6px #EB4A2C, -7px 7px #EB4A2C, -8px 8px #EB4A2C, -9px 9px #EB4A2C, -10px 10px #EB4A2C, -11px 11px #EB4A2C, -12px 12px #EB4A2C, -13px 13px #EB4A2C, -14px 14px #EB4A2C, -15px 15px #EB4A2C;
	}
}

@media screen and (max-width: 301px) {
	img.dog {
		max-height: 50px;
	}
	h1.logo {
		font-size: 60px;
		line-height: 55px;
	}
	.cali {
		font-size: 30px;
	}
}